@charset "utf-8";
/*------------ album ------------*/
/*列表通用 index、album*/
.album-list .item {
    margin: 0 auto 40px;
}
.album-list .item .name{
    color: #444;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 1.5;
    margin: 10px 0 0;
    transition: all 0.5s ease;
}
.album-list .box:hover .name {
    color: #5BC2D9;
}
/*/列表通用 index、album*/
/*al_type1*/
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
}
.album-list.type1 .item .name {
    color: #444;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.5;
    margin: 10px 0 40px;
}
.album-list.type1 .box:hover .name {
    color: #5BC2D9;
}
.album-list.type1.column6 .item .name {
    color: #444;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5;
    margin: 10px 0;
}
.album-list.type1.column6 .box:hover .name {
    color: #5BC2D9;
}
.album-list.type1.column4:not(.masonry-list) .item .name {
    margin: 10px 0 40px;
}
.album-list.type1.column6 .item {
    border-bottom: 0;
}
.album-list.type1.column6 .item .box {
    border-bottom: 2px dotted #ececec;
}
/*/al_type1*/
/*al_type2*/
.album-list.type2 .box .pic:before {
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, 0.5);
}
/*/al_type2*/
/*al_type3*/
.album-list.type3 {
    margin: 0 -10px;
}
/*/al_type3*/
/*al_瀑布流*/
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list .item .namebox{
    position: relative;
}
.masonry-list .item .namebox:after{
    content: '\10ffff';
    font-family: 'icon-font-34' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 12px;
    top: -26px;
    text-align: center;
    width: 45px;
    height: 45px;
    line-height: 45px;
    text-indent: initial;
    font-size: 22px;
    color: #fff;
    background: linear-gradient(45deg, #98C837 0%, #5BC2D9 100%);
    border-radius: 50%;
    transition: all .5s ease;
    z-index: 2;
    opacity: 0;
}
.masonry-list.type1 .item .box:hover .namebox:after,
.masonry-list.type3 .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.type1 .item .name,
.masonry-list.type3 .item .name{
    padding-right: 60px;
    position: relative;
}
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*/al_瀑布流*/
/*------------ /album ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1000px) {
    .masonry-list .item .namebox:after {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 18px;
        opacity: 1;
    }
    .album-list.type1 {
        margin: 0 -10px;
    }
    .album-list.type1 .item{
        padding: 0 10px;
    }
    .album-list .item .name,
    .album-list.type1 .item .name {
        font-size: 16px;
    }
}
@media screen and (max-width: 767px) {
    .album-list.type1 .item .name {
        height: 50px;
    }
}